.xs {
	FONT-SIZE: xx-small; FONT-FAMILY: verdana,arial,helvetica,sans-serif
}
.csr {
	CURSOR: hand
}
.sb {
	WIDTH: 390px
}
A:link {
	COLOR: #000078
}
A:visited {
	COLOR: #000078
}
A:active {
	COLOR: #000078
}
A {
	TEXT-DECORATION: underline
}
A:visited {
	COLOR: #a1005e
}
A:hover {
	COLOR: #900; TEXT-DECORATION: underline
}
A.on:hover {
	COLOR: #900; TEXT-DECORATION: underline
}
A.gy:hover {
	COLOR: #900; TEXT-DECORATION: underline
}
A.ltgy:hover {
	COLOR: #900; TEXT-DECORATION: underline
}
A.on:link {
	FONT-WEIGHT: bold; COLOR: #000078; TEXT-DECORATION: none
}
A.on:visited {
	FONT-WEIGHT: bold; COLOR: #000078; TEXT-DECORATION: none
}
A.on:active {
	FONT-WEIGHT: bold; COLOR: #000078; TEXT-DECORATION: none
}
A.on:hover {
	FONT-WEIGHT: bold; COLOR: #000078; TEXT-DECORATION: none
}
A.off:link {
	COLOR: #336799; TEXT-DECORATION: none
}
A.off:visited {
	COLOR: #336799; TEXT-DECORATION: none
}
A.off:active {
	COLOR: #336799; TEXT-DECORATION: none
}
A.off:hover {
	COLOR: #336799; TEXT-DECORATION: none
}
A.tool:hover {
	COLOR: #900; TEXT-DECORATION: underline
}
.gy {
	COLOR: #333
}
A.gy:link {
	COLOR: #333
}
A.gy:visited {
	COLOR: #333
}
A.gy:active {
	COLOR: #333
}
A.gy:hover {
	COLOR: #333
}
.rgy {
	COLOR: #4d4d4d
}
A.rgy:link {
	COLOR: #4d4d4d
}
A.rgy:visited {
	COLOR: #4d4d4d
}
A.rgy:active {
	COLOR: #4d4d4d
}
A.rgy:hover {
	COLOR: #4d4d4d
}
.ltgy {
	COLOR: #999
}
A.ltgy:link {
	COLOR: #999
}
A.ltgy:visited {
	COLOR: #999
}
A.ltgy:active {
	COLOR: #999
}
A.ltgy:hover {
	COLOR: #999
}
A.logo:link {
	COLOR: #003366; TEXT-DECORATION: none
}
A.logo:visited {
	COLOR: #003366; TEXT-DECORATION: none
}
A.logo:active {
	COLOR: #003366; TEXT-DECORATION: none
}
A.logo:hover {
	COLOR: #003366; TEXT-DECORATION: none
}
BODY {
	FONT-SIZE: x-small; FONT-FAMILY: arial,helvetica,sans-serif
}
DIV {
	FONT-SIZE: x-small; FONT-FAMILY: arial,helvetica,sans-serif
}
SPAN {
	FONT-SIZE: x-small; FONT-FAMILY: arial,helvetica,sans-serif
}
TH {
	FONT-SIZE: x-small; FONT-FAMILY: arial,helvetica,sans-serif
}
TD {
	FONT-SIZE: x-small; FONT-FAMILY: arial,helvetica,sans-serif
}
INPUT {
	FONT-SIZE: x-small; FONT-FAMILY: arial,helvetica,sans-serif
}
.s {
	FONT-SIZE: x-small; FONT-FAMILY: arial,helvetica,sans-serif
}
.m {
	FONT-SIZE: small
}
.btn {
	FONT-WEIGHT: bold; MARGIN-BOTTOM: -1px; WIDTH: 100px; CURSOR: hand; COLOR: #fff; BACKGROUND-COLOR: #990000
}
.lbl_bk {
	FONT-WEIGHT: bold; COLOR: #000000; FONT-FAMILY: verdana,arial,helvetica,sans-serif
}
.lbl_b {
	FONT-WEIGHT: bold; COLOR: #000078; FONT-FAMILY: verdana,arial,helvetica,sans-serif
}
.lbl {
	FONT-WEIGHT: bold; COLOR: #900; FONT-FAMILY: verdana,arial,helvetica,sans-serif; TEXT-DECORATION: none
}
A.lbl:link {
	FONT-WEIGHT: bold; COLOR: #900; FONT-FAMILY: verdana,arial,helvetica,sans-serif; TEXT-DECORATION: none
}
A.lbl:visited {
	FONT-WEIGHT: bold; COLOR: #900; FONT-FAMILY: verdana,arial,helvetica,sans-serif; TEXT-DECORATION: none
}
A.lbl:active {
	FONT-WEIGHT: bold; COLOR: #900; FONT-FAMILY: verdana,arial,helvetica,sans-serif; TEXT-DECORATION: none
}
A.lbl:hover {
	FONT-WEIGHT: bold; COLOR: #900; FONT-FAMILY: verdana,arial,helvetica,sans-serif; TEXT-DECORATION: none
}
.grn {
	COLOR: #093
}
.ngrn {
	COLOR: #005c1e
}
.reg {
	VERTICAL-ALIGN: top
}
.i {
	FONT-SIZE: 1.1em
}
FORM {
	MARGIN-BOTTOM: 0px
}
.qb {
	COLOR: #000078
}
.lb {
	FONT-SIZE: 4px
}
A.tool:link {
	FONT-WEIGHT: bold; COLOR: #000078; FONT-FAMILY: verdana,arial,helvetica,sans-serif; TEXT-DECORATION: none
}
A.tool:visited {
	FONT-WEIGHT: bold; COLOR: #000078; FONT-FAMILY: verdana,arial,helvetica,sans-serif; TEXT-DECORATION: none
}
A.tool:active {
	FONT-WEIGHT: bold; COLOR: #000078; FONT-FAMILY: verdana,arial,helvetica,sans-serif; TEXT-DECORATION: none
}
A:link {
	COLOR: #000078; TEXT-DECORATION: none
}
A:active {
	COLOR: #000078; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000078; TEXT-DECORATION: none
}
A {
	TEXT-DECORATION: none
}
A:hover {
	COLOR: #900; TEXT-DECORATION: underline
}

.banner {
position:absolute;
left: 0; top: 0;
z-index:1;
}